Hello,

I'm running zope2.13.12, python 2.7.1 and I'm trying to install ZMySQLDA 3.1.1.
In the zope_event log I get this error:

------
2012-01-23T12:11:17 ERROR Application Couldn't install ZMySQLDA
Traceback (most recent call last):
File "/home/giampiero4/webapps/zope/lib/python2.7/Zope2-2.13.12- py2.7.egg/OFS/Application.py", line 658, in install_product
    global_dict, global_dict, silly)
File "/home/giampiero4/webapps/zope/instance/Products/ZMySQLDA/ __init__.py", line 90, in <module>
    import DA
File "/home/giampiero4/webapps/zope/instance/Products/ZMySQLDA/ DA.py", line 92, in <module>
    from db import DBPool, DB
File "/home/giampiero4/webapps/zope/instance/Products/ZMySQLDA/ db.py", line 114, in <module>
    from joinTM import joinTM
File "/home/giampiero4/webapps/zope/instance/Products/ZMySQLDA/ joinTM.py", line 3, in <module>
    from Shared.DC.ZRDB.TM import TM
ImportError: No module named ZRDB.TM
------

Can someone help me out with this issue?

Thanks a lot,

Giampiero
_______________________________________________
Zope maillist  -  Zope@zope.org
https://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists -
https://mail.zope.org/mailman/listinfo/zope-announce
https://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to